/* ==========================================================================Base========================================================================== */
html {
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}
html,html a {
	-webkit-font-smoothing:antialiased;
	text-shadow:1px 1px 1px rgba(0,0,0,0.004);
}
html,button,input,select,textarea {
	font-family:'Varela Round',sans-serif;
}
body {
	margin:0;
	font-family: 'Open Sans',sans-serif;
	text-decoration: none;
	outline: none;
	
}

#preloader {
    position:fixed;
    left:0;
    top:0;
    z-index:99999999999;
    width:100%;
    height:100%;
    overflow:visible;
    background: #fff url('../img/preloader.gif') no-repeat center center;
}

/* 	Global Styles */
a {
	color: #E04343;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	border-bottom: 1px dashed;
	outline:none!important;
}
a:hover,a:focus,a:active {
	color:#0D0D0D;
	text-decoration:none;
	outline:none!important;
}
p {
	color:#8c9398;
	word-spacing:1px;
	line-height:25px;
	font-size:14px;
}
h2 {
	font-size:15px;
	color:#353535!important;
	text-transform:uppercase;
	font-weight:bold;
}
h2::after {
	content:" ";
	border:solid 1px #CCCCCC;
	display:block;
	width:65px;
	margin:20px auto;
}
h6 {
	font-size:15px;
	color:#8c8c8c;
	text-transform:uppercase;
	font-weight:bold;
}
h6::after {
	content:" ";
	border:solid 1px #CCCCCC;
	display:block;
	width:65px;
	margin-top: 20px;
}

h1 {
	font-size:2em;
	margin:0.67em 0;
	color:#353535;
}
h2 {
	font-size:1.5em;
	margin:0.83em 0;
}
h3 {
	font-size:1.17em;
	margin:1em 0;
}
h4 {
	font-size:1em;
	margin:1.33em 0;
}
h5 {
	font-size:0.83em;
	margin:1.67em 0;
}
h6 {
	font-size: 12px;
	margin:2.33em 0;
}
abbr[title] {
	border-bottom:1px dotted;
}
b,strong {
	font-weight:bold;
}
blockquote {
	margin:0em 55px;
	border-left:4px solid #CCCCCC;
}
dfn {
	font-style:italic;
}

p,pre {
	margin:1em 0;
}
code,kbd,pre,samp {
	font-family:monospace,serif;
	_font-family:'courier new',monospace;
	font-size:1em;
}
pre {
	white-space:pre;
	white-space:pre-wrap;
	word-wrap:break-word;
}
q {
	quotes:none;
}
q:before,q:after {
	content:'';
	content:none;
}
small {
	font-size:75%;
}
sub,sup {
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline;
}
sup {
	top:-0.5em;
}
sub {
	bottom:-0.25em;
}
p {
	font-size: 14px;
	font-weight:100;
	line-height: 28px!important;
}

dl,menu,ol,ul {
	margin:1em 0;
}
dd {
	margin:0 0 0 40px;
}
menu,ol,ul {
	padding:0 0 0 40px;
}
nav ul,nav ol {
	list-style:none;
	list-style-image: none;
}

img {
	border:0;
	-ms-interpolation-mode:bicubic;
}
svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

form {
	margin:0;
}
fieldset {
	border:1px solid #c0c0c0;
	margin:0 2px;
	padding:0.35em 0.625em 0.75em;
}
legend {
	border:0;
	padding:0;
	white-space:normal;
	*margin-left:-7px;
}
button,input,select,textarea {
	font-size:100%;
	margin:0;
	vertical-align:baseline;
	*vertical-align:middle;
}
button,input {
	line-height:normal;
}
button,html input[type="button"],input[type="reset"],input[type="submit"] {
	-webkit-appearance:button;
	cursor:pointer;
	*overflow:visible;
}
button[disabled],input[disabled] {
	cursor:default;
}
input[type="checkbox"],input[type="radio"] {
	box-sizing:border-box;
	padding:0;
	*height:13px;
	*width:13px;
}
input[type="search"] {
	-webkit-appearance:textfield;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
	-webkit-appearance:none;
}
button::-moz-focus-inner,input::-moz-focus-inner {
	border:0;
	padding:0;
}
textarea {
	overflow:auto;
	vertical-align: top;
}

table {
	border-collapse:collapse;
	border-spacing: 0;
}

.section-padding {
	padding:90px 0 100px
}
.dark-bg {
	background:#f3f5f8;
}
.light-bg {
	background-color:#fff;
}
.dark-box {
	background: #F3F5F8;
	-webkit-box-shadow: 0px 3px 0px 0px #E04343;
	-moz-box-shadow: 0px 3px 0px 0px #E04343;
	box-shadow: 0px 3px 0px 0px #E04343;
	padding:20px 0;
}
.dark-box:hover,.dark-box:focus {
	-webkit-box-shadow: 0px 3px 0px 0px #FFE801;
	-moz-box-shadow: 0px 3px 0px 0px #FFE801;
	box-shadow: 0px 3px 0px 0px #FFE801;
}
.box-hover {
	transition:all 500ms ease-in-out;
	-webkit-transition:all 500ms ease-in-out;
	-moz-transition:all 500ms ease-in-out;
	-o-transition:all 500ms ease-in-out;
}
.box-hover:hover,.box-hover:focus {
	transform:translate(0,-15px);
	-webkit-transform:translate(0,-15px);
	-ms-transform:translate(0,-15px);
}
.wrapper {
	height:650px;
}
.nopadding {
	padding:0;
}
.inner {
	padding-top: 138px;
}

.intro p {
	margin:50px 0 0;
}
h1.arrow {
	font-size: 16px;
	text-transform:uppercase;
	color:#353535;
	letter-spacing: 4px;
	background:url('../img/h1-bg.png') no-repeat center bottom;
	padding-bottom:30px;
	font-weight: bold;
}
h1.arrow span {
    color: #E04343;
}
